.premium_highlight {
    background-color: #fbd155 !important;
    border: 1px solid #ccc !important
}

.premium_highlight .colorgraph {
    background: #fff !important;
}

.premium_highlight .col-md-2 a {
    border: 1px solid navy !important;
    color: navy !important;
}

.premium_highlight .col-xs-8 a {
    border: 1px solid navy !important;
    color: navy !important;
}

.premium_highlight .col-md-2 a:hover {
    background-color: rgba(251, 217, 114, 0.78) !important;
    border: 1px solid navy !important;
}

.countNewMessages:before {
    content: '('
}

.countNewMessages:after {
    content: ')'
}

.slider-widget-caption a {
    color: #fff;
    font-size: 16px
}

.checkbox-lg {
    width: 30px;
    height: 20px
}

.badge {
    background-color: cornflowerblue !important
}

#meldungen {
    margin-top: 1em
}

.carousel-control.left, .carousel-control.right {
    background: 0 0 !important;
    width: 25px !important;
    border: none;
    opacity: 1 !important
}

.carousel-control.left {
    left: -25px !important
}

.carousel-control.right {
    right: -25px !important
}

.block-text {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 4px #ccc;
    color: #626262;
    font-size: 14px;
    margin-top: 27px;
    padding: 15px 18px
}

.block-text a {
    color: #555;
    font-size: 25px;
    font-weight: 700;
    line-height: 21px;
    text-decoration: none
}

.mark {
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    background-color: rgba(100, 149, 237, 0.8) !important;
    color: #f9f9f9 !important
}

.mark .fa {
    color: gold !important;
}

.mark:after {
    content: "";
    pointer-events: none;
    position: absolute;
    width: 100px;
    height: 100%;
    top: 0;
    right: 0;
    background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: -moz-linear-gradient(right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: -ms-linear-gradient(right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0))
}

.block-text p {
    color: #585858;
    font-family: Georgia;
    font-style: italic;
    line-height: 20px
}

.sprite-i-triangle {
    background-position: 0 -1298px;
    height: 44px;
    width: 50px
}

.block-text ins {
    bottom: -44px;
    left: 50%;
    margin-left: -60px
}

.block {
    display: block
}

.zmin {
    z-index: 1
}

.ab {
    position: absolute
}

.person-text {
    padding: 10px 0 0;
    text-align: center;
    z-index: 2
}

.person-text a {
    color: #d9e6eb;
    display: block;
    font-size: 14px;
    margin-top: 3px;
    text-decoration: underline
}

.person-text i {
    color: #fff;
    font-family: Georgia;
    font-size: 13px
}

.rel {
    position: relative
}

.full {
    width: 100%
}

.gap {
    height: 30px;
    width: 100%;
    clear: both;
    display: block
}

.footer {
    background: #111;
    height: auto;
    padding-bottom: 20px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #444;
    border-top: 1px solid #1f93c2;
    margin-top: 30px
}

.footer p {
    margin: 0
}

.footer img {
    max-width: 100%
}

.footer h3 {
    border-bottom: 1px solid cornflowerblue;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    padding: 20px 0 10px !important;
    text-transform: uppercase
}

.footer ul {
    font-size: 13px;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    margin-top: 15px;
    color: #7f8c8d
}

.footer ul li a {
    padding: 0 0 5px 0;
    display: block
}

.footer a {
    color: #ccc
}

.footer a:hover {
    color: cornflowerblue !important;
}

.supportLi h4 {
    font-size: 20px;
    font-weight: lighter;
    line-height: normal;
    margin-bottom: 0 !important;
    padding-bottom: 0
}

.newsletter-box input#appendedInputButton {
    background: #fff;
    display: inline-block;
    float: left;
    height: 30px;
    clear: both;
    width: 100%
}

.newsletter-box .btn {
    border: medium none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    height: 40px;
    padding: 0;
    width: 100%;
    color: #fff
}

.newsletter-box {
    overflow: hidden
}

.social li {
    background: none repeat scroll 0 0 cornflowerblue;
    border: 1px solid #cecece;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    float: left;
    height: 36px;
    line-height: 36px;
    margin: 0 8px 0 0;
    padding: 0;
    text-align: center;
    width: 36px;
    transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s
}

.social li:hover {
    transform: scale(1.15) rotate(360deg);
    -webkit-transform: scale(1.1) rotate(360deg);
    -moz-transform: scale(1.1) rotate(360deg);
    -ms-transform: scale(1.1) rotate(360deg);
    -o-transform: scale(1.1) rotate(360deg)
}

.social li a {
    color: #fefefe
}

.social li:hover {
    border: 2px solid #2c3e50;
    background: #2c3e50
}

.social li a i {
    font-size: 16px;
    margin: 0 0 0 5px;
    color: #fefefe !important
}

.footer-bottom {
    width: 100%;
    background: #333;
    border-top: 1px solid cornflowerblue;
    padding-top: 10px;
    padding-bottom: 10px
}

.footer-bottom p.pull-left {
    padding-top: 6px;
    color: #cecece
}

.payments {
    font-size: 1.5em;
    color: #fefefe
}

.btn-select {
    position: relative;
    padding: 0;
    min-width: 236px;
    width: 100%;
    border-radius: 0;
    margin-bottom: 20px
}

.btn-select .btn-select-value {
    padding: 10px 10px;
    display: block;
    position: absolute;
    left: 0;
    right: 35px;
    top: 0;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    border-top: none !important;
    border-bottom: none !important;
    border-left: none !important
}

.btn-select .btn-select-arrow {
    float: right;
    line-height: 28px;
    padding: 0 0;
    top: 0
}

.btn-select ul {
    display: none;
    background-color: #fefefe;
    color: #000;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: none !important;
    position: absolute;
    left: -1px;
    right: -1px;
    top: 38px;
    z-index: 1;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    overflow: auto;
    min-height: 30px;
    max-height: 300px
}

.btn-select ul li {
    padding: 5px 6px;
    text-align: left
}

.btn-select ul li:hover {
    background-color: #f4f4f4
}

.btn-select ul li.selected {
    color: #fff
}

.btn-select.btn-default.active, .btn-select.btn-default:active, .btn-select.btn-default:hover {
    border-color: #ccc
}

.btn-select.btn-default ul li.selected {
    background-color: #ccc
}

.btn-select.btn-default .btn-select-value, .btn-select.btn-default ul {
    background-color: #fff;
    border: #ccc 1px solid
}

.btn-select.btn-default.active, .btn-select.btn-default:hover {
    background-color: transparent;
}

/* Hintergrund und Schatten in den Filtern */
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {
  color: #333 !important;
  background-color: transparent !important;
  border-color: #8c8c8c !important;
  box-shadow: none !important;
}
.btn-default:hover {
  color: #333 !important;
  background-color: transparent !important;
  border-color: #8c8c8c !important;
}

.btn-select.btn-primary.active, .btn-select.btn-primary:active, .btn-select.btn-primary:hover {
    border-color: #286090
}

.btn-select.btn-primary ul li.selected {
    background-color: #2e6da4;
    color: #fff
}

.btn-select.btn-primary ul {
    border: #2e6da4 1px solid
}

.btn-select.btn-primary .btn-select-value {
    background-color: #428bca;
    border: #2e6da4 1px solid
}

.btn-select.btn-primary.active, .btn-select.btn-primary:hover {
    background-color: #286090
}

.btn-select.btn-success.active, .btn-select.btn-success:active, .btn-select.btn-success:hover {
    border-color: #4cae4c
}

.btn-select.btn-success ul li.selected {
    background-color: #4cae4c;
    color: #fff
}

.btn-select.btn-success ul {
    border: #4cae4c 1px solid
}

.btn-select.btn-success .btn-select-value {
    background-color: #5cb85c;
    border: #4cae4c 1px solid
}

.btn-select.btn-success.active, .btn-select.btn-success:hover {
    background-color: #449d44
}

.btn-select.btn-info.active, .btn-select.btn-info:active, .btn-select.btn-info:hover {
    border-color: #46b8da
}

.btn-select.btn-info ul li.selected {
    background-color: #46b8da;
    color: #fff
}

.btn-select.btn-info ul {
    border: #46b8da 1px solid;
    box-shadow: 0 5px 10px 5px rgba(70, 184, 218, .13)
}

.btn-select.btn-info .btn-select-value {
    background-color: #5bc0de;
    border: #46b8da 1px solid;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px
}

.btn-select.btn-info.active, .btn-select.btn-info:hover {
    background-color: #269abc
}

.btn-select.btn-warning.active, .btn-select.btn-warning:active, .btn-select.btn-warning:hover {
    border-color: #eea236
}

.btn-select.btn-warning ul li.selected {
    background-color: #eea236;
    color: #fff
}

.btn-select.btn-warning ul {
    border: #eea236 1px solid
}

.btn-select.btn-warning .btn-select-value {
    background-color: #f0ad4e;
    border: #eea236 1px solid
}

.btn-select.btn-warning.active, .btn-select.btn-warning:hover {
    background-color: #d58512
}

.btn-select.btn-danger.active, .btn-select.btn-danger:active, .btn-select.btn-danger:hover {
    border-color: #d43f3a
}

.btn-select.btn-danger ul li.selected {
    background-color: #d43f3a;
    color: #fff
}

.btn-select.btn-danger ul {
    border: #d43f3a 1px solid
}

.btn-select.btn-danger .btn-select-value {
    background-color: #d9534f;
    border: #d43f3a 1px solid
}

.btn-select.btn-danger.active, .btn-select.btn-danger:hover {
    background-color: #c9302c
}

.btn-select.btn-select-light .btn-select-value {
    background-color: #fff;
    color: #000
}

.multiselect-container {
    position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0
}

.multiselect-container .input-group {
    margin: 5px
}

.multiselect-container > li {
    padding: 0
}

.multiselect-container > li > a.multiselect-all label {
    font-weight: 700
}

.multiselect-container > li.multiselect-group label {
    margin: 0;
    padding: 3px 20px 3px 20px;
    height: 100%;
    font-weight: 700
}

.multiselect-container > li.multiselect-group-clickable label {
    cursor: pointer
}

.multiselect-container > li > a {
    padding: 0
}

.multiselect-container > li > a > label {
    margin: 0;
    height: 100%;
    cursor: pointer;
    font-weight: 400;
    padding: 3px 20px 3px 40px
}

.multiselect-container > li > a > label.checkbox, .multiselect-container > li > a > label.radio {
    margin: 0
}

.multiselect-container > li > a > label > input[type=checkbox] {
    margin-bottom: 5px
}

.btn-group > .btn-group:nth-child(2) > .multiselect.btn {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px
}

.form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio {
    padding: 3px 20px 3px 40px
}

.form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
    margin-left: -20px;
    margin-right: 0
}

.btn-group, .multiselect {
    width: 100%
}

.multiselect {
    text-align: left !important;
    padding-right: 32px !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    height: 40px !important;
    border-color: #cccccc !important;
    font-weight: 200 !important;
}

.multiselect .caret {
    right: 12px !important;
    top: 45% !important;
    position: absolute !important;
    color: #222222 !important
}

.multiselect-container.dropdown-menu {
    min-width: 0 !important;
    padding: 10px;
}

.multiselect-container > li > a > label {
    white-space: normal !important;
    padding: 2px 5px 2px 15px !important;
    margin: 0 !important
}

.multiselect-container > li > a > label > input[type=checkbox] {
    margin-top: 3px !important
}

.serviceBox {
    text-align: center;
    margin-top: 60px;
    position: relative;
    z-index: 1;
    margin-bottom: 21px
}

.serviceBox .service-icon {
    width: 78px;
    height: 78px;
    border-radius: 3px;
    background: #fff;
    margin: 0 auto;
    position: absolute;
    top: -34px;
    left: 0;
    right: 0;
    z-index: 1;
    transition: all .3s ease-out 0s
}

.serviceBox:hover .service-icon {
    transform: rotate(45deg)
}

.serviceBox .service-icon span {
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 3px;
    background: #727cb6;
    font-size: 30px;
    color: #fff;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transition: all .3s ease-out 0s
}

.serviceBox .service-icon span i {
    transition: all .3s ease-out 0s
}

.serviceBox:hover .service-icon span i {
    transform: rotate(-45deg)
}

.serviceBox .service-content {
    background: #fff;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
    padding: 55px 15px;
    position: relative
}

.serviceBox .service-content:before {
    content: "";
    display: block;
    width: 80px;
    height: 80px;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
    margin: 0 auto;
    position: absolute;
    top: -37px;
    left: 0;
    right: 0;
    z-index: -1;
    transition: all .3s ease-out 0s
}

.serviceBox:hover .service-content:before {
    transform: rotate(45deg)
}

.serviceBox .title {
    font-size: 17px;
    font-weight: 500;
    color: #324545;
    text-transform: uppercase;
    margin: 0 0 25px 0;
    position: relative;
    transition: all .3s ease-out 0s
}

.serviceBox:hover .title {
    color: #727cb6
}

.serviceBox .description {
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: -30px
}

.serviceBox .read-more {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 38px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #e7e7e7;
    font-size: 14px;
    color: #c4c2c2;
    margin: 0 auto;
    position: absolute;
    bottom: -17px;
    left: 0;
    right: 0;
    transition: all .3s ease-out 0s
}

.serviceBox .read-more:hover {
    border: 1px solid #727cb6;
    color: #727cb6;
    text-decoration: none
}

.serviceBox.green .service-icon span {
    background: #008b8b
}

.serviceBox.blue .service-icon span {
    background: #62c2e4
}

.serviceBox.orange .service-icon span {
    background: #e67e22
}

.serviceBox.green:hover .title {
    color: #008b8b
}

.serviceBox.blue:hover .title {
    color: #3498db
}

.serviceBox.orange:hover .title {
    color: #e67e22
}

.serviceBox:hover .read-more {
    border: 1px solid #727cb6;
    color: #727cb6
}

.serviceBox.green:hover .read-more {
    border: 1px solid #008b8b;
    color: #008b8b
}

.serviceBox.blue:hover .read-more {
    border: 1px solid #62c2e4;
    color: #3498db
}

.serviceBox.orange:hover .read-more {
    border: 1px solid #e67e22;
    color: #e67e22
}

.cart-contents {
    display: none !important
}

.site-info {
    display: none !important
}

@media only screen and (max-device-width: 480px) {
    .page-template-template-homepage .entry-header h1 {
        font-size: 2.706325903em;
        margin-bottom: .2360828548em
    }
}

h1 {
    font-family: 'Nothing You Could Do', cursive
}

.storefront-product-section .section-title {
    font-family: 'Nothing You Could Do', cursive
}

.product_title {
    font-family: inherit;
    font-size: 22px
}

h2 {
    font-family: inherit;
    font-weight: lighter !important
}

a {
    text-decoration: none !important
}

@media only screen and (max-device-width: 480px) {
    .woocommerce-products-header {
        text-align: center
    }
}

@media only screen and (max-device-width: 480px) {
    .storefront-sorting {
        text-align: center
    }
}

.fa-chevron-down:before {
    content: "\f0d7" !important;
    font-size: 12px !important;
}

div.scrollmenu {
    background-color: transparent !important;
    overflow: auto !important;
    white-space: nowrap !important;
    display: contents;
}

div.scrollmenu a {
    display: inline-block !important;
    color: white !important;
    text-align: center !important;
    padding: 8px !important;
    color: #555 !important;
    width: 80% !important;

}

div.scrollmenu a:hover {
    text-decoration: none !important;
}

::-webkit-scrollbar {
    width: 0px;
}

::-webkit-scrollbar-track-piece {
    background-color: transparent;
    -webkit-border-radius: 6px;
}

.btn-default-new {
    line-height: 2 !important;
    font-weight: 500 !important;
    background-color: #f5f5f5 !important;
    border: transparent !important;
    text-shadow: none !important;
    box-shadow: none !important;
    border-radius: 30px !important;
    margin-right: 10px !important;
}

.btn-default-new:hover {
    line-height: 2 !important;
    font-weight: 500 !important;
    background-color: #f1f1f1 !important;
    border: transparent !important;
    text-shadow: none !important;
    box-shadow: none !important;
    border-radius: 30px !important;
    margin-right: 10px !important;
}

.gallerie-icon {
    display: inline-flex;
    vertical-align: middle;
    align-items: center;
    padding: .5rem 1rem;
    font-size: 1rem;
    background-color: #ffffff;
    border: 1px solid transparent;
    position: absolute !important;
    bottom: 2rem;
    left: 2rem;
    color: #000000 !important;
    line-height: 1.5;
    border-radius: 30px;
    radius: 1.625rem;
    outline: none;
    font-weight: 700;
}

.checked-user-icon {
    display: inline-flex;
    vertical-align: middle;
    align-items: center;
    font-size: 2rem;
    background-color: transparent;
    border: transparent;
    position: absolute !important;
    outline: none;
    z-index: 0;
    bottom: 250px;
    left: 372px;
    padding: 0;
    cursor: default;
}

@media (min-width: 576px) {
    .checked-user-icon {
        display: inline-flex;
        vertical-align: middle;
        align-items: center;
        font-size: 2rem;
        background-color: transparent;
        border: transparent;
        position: absolute !important;
        outline: none;
        z-index: 0;
        bottom: 170px;
        left: 366px;
        top: -80px;
        padding: 0;
        cursor: default;
    }
}

@media (max-width: 736px) {
    .checked-user-icon {
        display: inline-flex;
        vertical-align: middle;
        align-items: center;
        font-size: 2rem;
        background-color: transparent;
        border: transparent;
        position: absolute !important;
        outline: none;
        z-index: 0;
        bottom: 190px;
        left: 351px;
        padding: 0;
        cursor: default;
    }
}

.dt-style {
    background-color: cornflowerblue;
    border-radius: 50px;
    padding: 8px;
    width: 40px !important;
    height: 40px !important;
    vertical-align: middle;
    color: #fff;
}

.dd-style {
    margin-top: 8px;
    margin-left: 10px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #6495ed !important;
    background-image: linear-gradient(to bottom, #6495ed 0, #6495ed 100%) !important;
    background-repeat: repeat-x !important;
}

/* Mobile Auflösung für großen Slider in mobiler Ansicht aus vendor.min.css hier zum Überschreiben */
/* iPhone SE */
@media only screen and (max-width: 374px) {
    .slider-widget .slider-widget-caption-holder .slider-widget-caption {
        padding: 0 !important;
        top: 150px !important;
    }
}

/* iPhone 8 */
@media only screen and (min-width: 360px) and (max-width: 383px) {
    .slider-widget .slider-widget-caption-holder .slider-widget-caption {
        padding: 0 !important;
        top: 180px !important;
    }
}

/* iPhone 8 Plus */
@media only screen and (min-width: 384px) and (max-width: 413px) {
    .slider-widget .slider-widget-caption-holder .slider-widget-caption {
        padding: 0 !important;
        top: 202px !important;
    }
}

@media only screen and (min-width: 414px) and (max-width: 767px) {
    .slider-widget .slider-widget-caption-holder .slider-widget-caption {
        padding: 0 !important;
        top: 205px !important;
    }
}


/* iPhone SE nav css Korrektur */
@media screen and (max-width: 374px) {
    nav > li > a > i {
        display: none !important;
    }
}

@media screen and (max-width: 374px) {
    nav > li > a {
        margin-left: 0px !important;
        left: 0% !important;
    }
}

a > .col-md-5 > .btn-info-outline:hover {
    color: navy;
    border: 1px solid navy;
}

/*
 Nachfolgend css für Filter in Kategorien 31.01.22
 https://gitlab.com/bikeboerse-com/bikeboerse.com/-/issues/40
*/
.overlay {
    display: none; /* hidden initially */
    height: 100% !important;
    width: 100% !important;
    position: fixed !important;
    z-index: 9999 !important;
    top: 0 !important;
    left: 0 !important;
    background-color: rgb(255, 255, 255) !important;
    background-color: rgba(255, 255, 255, 1) !important;
    /* transition: 0.5s; */
}

.overlay-content {
    position: relative !important;
    top: 10% !important;
    width: 100% !important;
    text-align: center !important;
    margin-top: 0px !important;
}
@media screen and (max-width: 414px) {
    .overlay-content {
        overflow-y: scroll !important;
    }
    .multiselect-container.dropdown-menu {
    padding: 15px;
    padding-bottom: 100px !important;
    }
}

.overlay a {
    padding: 8px !important;
    text-decoration: none !important;
    /* font-size: 36px;
     display: block;
     color: #818181;
    transition: 0.3s; */
}

.overlay a:hover, .overlay a:focus {
    /*color: #f1f1f1; */
}

.overlay .closebtn {
    position: absolute !important;
    top: 0% !important;
    right: 5% !important;
    font-size: 50px !important;
    z-index: 1031;
}

@media screen and (max-height: 450px) {
    /* .overlay a {font-size: 20px} */
    .overlay .closebtn {
        /* font-size: 40px; */
        top: 15px !important;
        right: 35px !important;
    }
}

#premiumOptions .price {
    font-weight: 700;
    line-height: 3;
    padding: 6px;
}

#premiumOptions label.title {
    line-height: 3;
    font-size: 18px;
    font-weight: 600 !important;
}

/* Hinweistext sofern eine Premium Option für ein Produkt bereits gebucht und noch aktiv ist */
#premiumOptions .is-booked.active {
    color: #f00;
    font-weight: bold;
}

/* Ende css Filter */
